## libmoosex-params-validate-perl 0.15

=== debian/changelog ===
libmoosex-params-validate-perl (0.15-1) unstable; urgency=low

  * New upstream release.
  * Build-depend on libtest-fatal-perl instead of libtest-exception-perl.
  * Add build-dep on perl (>= 5.10.1) | libtest-simple-perl (>= 0.88).
  * debian/copyright: Update for new release; refer to "Debian systems"
    instead of "Debian GNU/Linux systems"; refer to GPL-1.
  * Bump Standards-Version to 3.9.1.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 01 Dec 2010 19:02:15 +0100

libmoosex-params-validate-perl (0.14-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Drop Test::Pod{,::Coverage} -- now an xt/ test

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 18 Mar 2010 22:03:12 -0400

libmoosex-params-validate-perl (0.13-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (no changes)

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 29 Nov 2009 18:51:08 -0500

libmoosex-params-validate-perl (0.12-1) unstable; urgency=low

  * New upstream release
    + Fixes bugs (RT#46730, RT#46344, RT#47647)
    + New dependency on Devel::Caller (libdevel-caller-perl)

 -- Jonathan Yu <frequency@cpan.org>  Wed, 08 Jul 2009 11:54:38 -0400

libmoosex-params-validate-perl (0.10-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Fixes a warning about deprecated Moose call

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Set Standards-Version to 3.8.2 (no changes).

 -- Jonathan Yu <frequency@cpan.org>  Tue, 30 Jun 2009 15:15:59 -0400

libmoosex-params-validate-perl (0.09-1) unstable; urgency=low

  * Initial Release. (Closes: #529812)

 -- Jonathan Yu <frequency@cpan.org>  Thu, 21 May 2009 12:55:21 -0400
