=== debian/control ===
Source: libmoosex-params-validate-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libmoose-perl (>= 0.58), libsub-exporter-perl,
 libparams-validate-perl (>= 0.88), libtest-fatal-perl,
 libdevel-caller-perl, perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Ansgar Burchardt <ansgar@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/MooseX-Params-Validate/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-params-validate-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-params-validate-perl/

Package: libmoosex-params-validate-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmoose-perl (>= 0.58),
 libparams-validate-perl (>= 0.88), libsub-exporter-perl,
 libdevel-caller-perl
Description: Perl module to validate Moose method parameters
 MooseX::Params::Validate fills a gap in Moose by adding method parameter
 validation to Moose, providing a simple way to verify that incoming parameters
 are of the appropriate Moose types and roles. This module is just one of many
 developing options to do this sort of thing; it should not yet be considered
 the "official" way to validate parameters.
