## libmoosex-params-validate-perl 0.16

=== debian/changelog ===
libmoosex-params-validate-perl (0.16-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Rewrite control description
  * Bump to debhelper 8
  * Drop dependencies satisfied in oldstable

  [ gregor herrmann ]
  * debian/copyright: update years of upstream and packaging copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 27 Feb 2011 10:39:02 -0500
