=== debian/control ===
Source: libmoosex-params-validate-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libmoose-perl (>= 0.58),
 libsub-exporter-perl,
 libparams-validate-perl,
 libtest-fatal-perl,
 libdevel-caller-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Ansgar Burchardt <ansgar@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/MooseX-Params-Validate/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-params-validate-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-params-validate-perl/

Package: libmoosex-params-validate-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmoose-perl (>= 0.58),
 libparams-validate-perl,
 libsub-exporter-perl,
 libdevel-caller-perl
Description: Moose extension for validating method parameters
 MooseX::Params::Validate is a Perl module that enables Moose programs to
 validate method parameters, ensuring that incoming parameters are of the
 appropriate Moose types and roles.
 .
 This module is one of many developing options to do this sort of thing;
 See MooseX::Method::Signatures (libmoosex-method-signatures-perl) and
 MooseX::Declare (libmoosex-declare-perl) for others.
