=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-Params-Validate/   .*/MooseX-Params-Validate-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
