=== debian/control ===
Source: libmoosex-params-validate-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libdevel-caller-perl,
                     libmoose-perl,
                     libparams-validate-perl,
                     libsub-exporter-perl,
                     libtest-fatal-perl,
                     perl | libtest-simple-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-params-validate-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-params-validate-perl.git
Homepage: https://metacpan.org/release/MooseX-Params-Validate

Package: libmoosex-params-validate-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdevel-caller-perl,
         libmoose-perl,
         libparams-validate-perl,
         libsub-exporter-perl
Description: Moose extension for validating method parameters
 MooseX::Params::Validate is a Perl module that enables Moose programs to
 validate method parameters, ensuring that incoming parameters are of the
 appropriate Moose types and roles.
 .
 This module is one of many developing options to do this sort of thing;
 See MooseX::Method::Signatures (libmoosex-method-signatures-perl) and
 MooseX::Declare (libmoosex-declare-perl) for others.
