=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Params-Validate   .*/MooseX-Params-Validate-v?@ANY_VERSION@@ARCHIVE_EXT@$
